classdef (ConstructOnLoad) ConnectedComponentLabeler < vision.ConnectedComponentLabeler
%ConnectedComponentLabeler video.ConnectedComponentLabeler will be removed in a future release. 
%
%   See also vision.ConnectedComponentLabeler.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:31 $

  methods
    function obj = ConnectedComponentLabeler(varargin)
      obj@vision.ConnectedComponentLabeler(varargin{:});
      % video.throwObsoletePackageWarning('ConnectedComponentLabeler');
    end
  end
end
